Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9525

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-9525
Last Modified 06 Jan 2015 12:37:38
Published 05 Jan 2015 03:59:20
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9525

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in the Timed Popup (wp-timed-popup) plugin 1.3 for WordPress allow remote attackers to hijack the authentication of administrators for requests that (1) change plugin settings via unspecified vectors or (2) conduct cross-site scripting (XSS) attacks via the sc_popup_subtitle parameter in the wp-popup.php page to wp-admin/options-general.php.

Vulnerable Systems

Application

  • Timed Popup Project Timed Popup 1.3


References

XF - timedpopup-wppopup-xss(99377)

XF - timedpopup-wppopup-csrf(99376)

MISC - http://packetstormsecurity.com/files/129510/WordPress-Timed-Popup-1.3-CSRF-XSS.html


Last Updated: 27 May 2016 11:07:27